function vdm = vandermonde( b, nrows)
    % [function] Convenience function for *vandermonde_jk(b,nrows,0,1)*.
    %
    % :param b: A row vector.
    % :param nrows: the number of rows in the vandermonde matrix *V*.
    % :return: the vandermonde matrix of size *(nrows,length(b))*, see below.
    %
    vdm = vandermonde_jk(b,nrows,0,1);
end

